> ## Documentation Index
> Fetch the complete documentation index at: https://docs-en.keysecure.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Sweeping Miner Fees

> The coin of account type needs to be swept after deposit. 

> [!NOTE]
>
> UTXO-base has no miner fees for auto sweeping.

`GET /api/v2/billing/syncMinerFeeList`

#### Decrypted Request Parameters

**time** `long` *required*

current timestamp

**charset** `string` *required*

encoding format, no special case, pass parameter UTF-8

**version** `string` *required*

interface version number, no special case, pass parameter v2

**max\_id** `integer`

Return the data of 100 collected miner fee records greater than ID

#### Response Data Parameters

**object**

**id** `integer`

Collect unique ID

**symbol** `string`

Coin

**amount** `string`

Collection amount

**fee** `string`

Collection fee

**created\_at** `long`

Creation time

**updated\_at** `long`

Revision time

**txid** `string`

Blockchain transaction ID

**confirmations** `integer`

Number of blockchain confirmations

**status** `integer`

0 to be confirmed, 1 success, 2 failed, 4 pending KYT verification, 5 pending manual review (KYT risk level too high), 6 Pending manual review (KYT Deposit Circuit Breaker), 7 Transferred In. [Details refer to](https://docs-en.keysecure.io/help-center/manage-joint/account-transfer/transfer.md#ii)

**address\_from** `string`

depositing to account address

**address\_to** `string`

depositing sending address

**txid\_type** `string`

0 chain transaction, 1 union transfer transaction

**base\_symbol** `string`

Name of main chain coin

**contract\_address** `string`

coin contract address

**email** `string`

email

```curl cURL theme={null}
curl -X GET \
--url 'https://openapi.keysecure.io/
api/v2/billing/syncMinerFeeList?app_id=16a9f17fc2ad61ca4339fdd6a8a37f21&data=SWYYr-LBVAmaS0eq8n-CUT_nHkM3OBxyWOsImMTe41UaqAoYI2ZghmaphXHov-7hsRsVmOhyPqC-JFuRGvonJKFd2Jirxv6Vn_8V40r_MMYTkhqcviQbZWYW5xX8Ai8CIpqas9fIWVDIYA_NKBl0UCJpwGxscxLNpjq5Z8-BTyIYDsVBquM9zEQGBCfcA7szD9n2fN_loSkoexlwqV8wg9HIZO5yQ6utZ_Kt0lNDQQb8zn8BwfAvsEsbJlOINUAqhxh1vV_AJ4bXn2uYx8TaYcBht-n_ZcBdxIDt975dbOFUiH-oCzIuDi1oLDtb4EylfCvhU5E4ozel_lQ-6cyIG0Dqiiyx0RFFOCJzPSXIoV031pvoa8pTCpkWklh8mRw1rylBgeZtqSxpnJO2_u2RIlXq6Hs8Yly9CmhIXaSrUgPir0h6xVxlf4VC6PFVCkiiTlp0kZ_H_UbKm0nUis3v3U2sflWJ2C449waSrikhuxVrFAQ6PQmrFVCAE6MYXNrFXJQuam2HAIQNSGbFQjspw8b_bXyfyZMGZ3K2oBC4I_v3eETTdPe0pfSNJb-5g37K0tOAr_UFbWK8pkC8yl56fSjn8tcR3yCRWwoi8jxTcUBiswTtvXZtzgG4dyzkaHXjsZjSGiywXSqP76VZWlyOmAx6IDSViLcPLPISdU3ruCI'
```

```json theme={null}
{ "code":"0",
  "data":[
     {
         "id":1,
          "symbol":"BTC",
          "amount":"11",
          "fee":"0.00111",
          "created_at":1539050731000,
          "updated_at":1543483252000,
          "txid":"",
          "confirmations":0,
          "status":2,
          "address_from":"",
          "address_to":"",
          "txid_type":"1",
          "base_symbol":"",
          "contract_address":"123",
          "email":""
     }
  ],
  "msg":"success"
  }
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.